## libzn-poly 0.9

=== debian/changelog ===
libzn-poly (0.9-3) unstable; urgency=low

  * debian/patches/fix_ulong_redefinition.patch:
    Undefine ulong before defining it again in zn_poly.h.
    (Closes: #702887)
  * Change distribution of the previous changelog entry 0.9-2
    from experimental to unstable, because that version was 
    accidentally uploaded to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 13 Mar 2013 23:54:00 +0100

libzn-poly (0.9-2) unstable; urgency=low

  * debian/patches/gcc-4.5-mips.patch:
    The custom C implementation of ZNP_MUL_WIDE from the patch
    caused the test suite to fail in zn_array_mul_KS1(). Remove
    that implementation and use the one that was there all along.

 -- Tobias Hansen <thansen@debian.org>  Fri, 11 Jan 2013 20:11:51 +0100

libzn-poly (0.9-1) experimental; urgency=low

  * New upstream release.
  * New maintainer Debian Science Team, uploader me,
    with permission from Tim Abbott.
  * Transition to dh (compat level 9).
  * Build for multiarch.
  * Enable hardening flags via dpkg-buildflags.
  * Don't ship static library.
  * Enable tests.
  * Standards-Version 3.9.4

 -- Tobias Hansen <thansen@debian.org>  Sun, 23 Dec 2012 16:02:20 +0100

libzn-poly (0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.5 FTBFS on mips, due to old assembly constraints usage
    (Closes: #623598).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 9 May 2011 20:57:23 +0200

libzn-poly (0.8-1) unstable; urgency=low

  * Initial release (Closes: #480094).

 -- Tim Abbott <tabbott@mit.edu>  Tue, 27 May 2008 20:23:43 -0400
