=== debian/control ===
Source: libzn-poly
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Build-Depends: debhelper (>= 9), patchutils (>= 0.2.25), libgmp3-dev, libntl-dev, python
Homepage: http://web.maths.unsw.edu.au/~davidharvey/code/zn_poly/
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/debian-science/packages/libzn-poly.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libzn-poly.git;a=summary

Package: libzn-poly-0.9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Library for polynomial arithmetic in Z/nZ[x]
 zn_poly is a C library for polynomial arithmetic in Z/nZ[x], where n
 is any modulus that fits into an unsigned long.

Package: libzn-poly-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libzn-poly-0.9 (= ${binary:Version})
Multi-Arch: same
Description: development files for libzn-poly
 zn_poly is a C library for polynomial arithmetic in Z/nZ[x], where n
 is any modulus that fits into an unsigned long.
 .
 This package contains the development files for the library.
