=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f makefile

override_dh_auto_configure:
	./configure --gmp-prefix="/usr" --ntl-prefix="/usr" --triplet="$(DEB_HOST_MULTIARCH)" \
            --prefix="$(CURDIR)/debian/tmp/usr" --cflags="$(CFLAGS) $(CPPFLAGS) -fPIC" --ldflags="$(LDFLAGS)"

override_dh_auto_build:
	$(MAKE) libzn_poly-`cat VERSION`.so

override_dh_auto_test:
	$(MAKE) test
	test/test all

override_dh_link:
	dh_link --package=libzn-poly-dev usr/lib/$(DEB_HOST_MULTIARCH)/libzn_poly-`cat VERSION`.so \
            usr/lib/$(DEB_HOST_MULTIARCH)/libzn_poly.so
