=== debian/watch ===
version=3
http://web.maths.unsw.edu.au/~davidharvey/code/zn_poly/ releases/zn_poly-(.+).tar.gz
