## libzn-poly 0.9.1

=== debian/changelog ===
libzn-poly (0.9.1-2) unstable; urgency=medium

  * Include patch python3.patch from sagemath and switch to python3
    for generating makefile. (Closes: #943102)

 -- Tobias Hansen <thansen@debian.org>  Mon, 28 Oct 2019 20:11:38 +0100

libzn-poly (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove unneeded build dependency on libntl-dev.
  * Update Vcs fields for change to salsa.
  * Update dh compat level to 11.
  * Update upstream url.

 -- Tobias Hansen <thansen@debian.org>  Sun, 14 Oct 2018 16:45:05 +0200
