=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>
-Build-Depends: debhelper (>= 9), patchutils (>= 0.2.25), libgmp3-dev, libntl-dev, python
-Homepage: http://web.maths.unsw.edu.au/~davidharvey/code/zn_poly/
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/debian-science/packages/libzn-poly.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/libzn-poly.git;a=summary
+Build-Depends: debhelper (>= 11), patchutils (>= 0.2.25), libgmp3-dev, python3
+Homepage: https://gitlab.com/sagemath/zn_poly
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/science-team/libzn-poly.git
+Vcs-Browser: https://salsa.debian.org/science-team/libzn-poly
 
 Package: libzn-poly-0.9
 Section: libs
