=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	python3 makemakefile.py >Makefile \
	  --prefix="$(CURDIR)/debian/tmp/usr" --cflags="$(CFLAGS) $(CPPFLAGS) -fPIC" --ldflags="$(LDFLAGS)" \
	  --cppflags="$(CPPFLAGS)" --cxxflags="$(CXXFLAGS)" \
	  --gmp-prefix="/usr" --triplet="$(DEB_HOST_MULTIARCH)" --disable-tuning

override_dh_auto_build:
	$(MAKE) libzn_poly.so

override_dh_auto_test:
	$(MAKE) test
	test/test all
