## libzn-poly 0.9.2

=== debian/changelog ===
libzn-poly (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove python3.patch (applied upstream).

 -- Tobias Hansen <thansen@debian.org>  Sat, 31 Oct 2020 22:24:17 +0000
