=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tobias Hansen <thansen@debian.org>
 Build-Depends: debhelper (>= 11), patchutils (>= 0.2.25), libgmp3-dev, python3
 Homepage: https://gitlab.com/sagemath/zn_poly
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/science-team/libzn-poly.git
 Vcs-Browser: https://salsa.debian.org/science-team/libzn-poly
